Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

IB TWS 877.5 desupported on 20080614

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    IB TWS 877.5 desupported on 20080614

    I keep getting a warning message

    "The version of the application your are running, 877.5, need to be upgraded, as it will be desupported on 20080614. The minimum supported version at that time will be 877.9".

    My question is is there any plan for NT to upgrade the support in IB? Would this have any impact in my trading?


    Thanks,

    Moscu
    Attached Files

    #2
    Please upgrade to the TWS version as per our connectivity guide and let us know if issue persists: http://www.ninjatrader.com/webnew/su...ivebrokers.htm

    Comment

    Latest Posts

    Collapse

    Topics Statistics Last Post
    Started by alifarahani, 04-19-2024, 09:40 AM
    14 responses
    117 views
    0 likes
    Last Post alifarahani  
    Started by aguison, 06-19-2024, 02:32 PM
    4 responses
    23 views
    0 likes
    Last Post MiCe1999  
    Started by phenqreviews, Today, 12:11 AM
    0 responses
    5 views
    0 likes
    Last Post phenqreviews  
    Started by WHICKED, Yesterday, 08:47 PM
    1 response
    6 views
    0 likes
    Last Post MiCe1999  
    Started by phenqreviews, Today, 12:04 AM
    0 responses
    4 views
    0 likes
    Last Post phenqreviews  
    Working...
    X